# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# Pierre GRASSER <pierre.grasser@proton.me>, 2024.
# Léane GRASSER <leane.grasser@proton.me>, 2024.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-09-06 03:00+0000\n"
"PO-Revision-Date: 2024-08-03 03:41+0000\n"
"Last-Translator: Léane GRASSER <leane.grasser@proton.me>\n"
"Language-Team: French <https://translate.fedoraproject.org/projects/dnf5/"
"dnf5daemon-client/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.6.2\n"

#: commands/advisory/advisory_info.hpp:34
msgid "Print details about advisories"
msgstr "Afficher des détails sur les avertissements"

#: commands/advisory/advisory_list.hpp:34
msgid "List advisories"
msgstr "Lister les avertissements"

#: commands/advisory/arguments.hpp:32
msgid "Show advisories containing any version of installed packages."
msgstr ""
"Afficher les avertissements mentionnant les paquets installés, peu importe "
"leur version."

#: commands/advisory/arguments.hpp:43
msgid ""
"Show advisories containing newer versions of installed packages. This is the "
"default behavior."
msgstr ""
"Afficher les avertissements mentionnant des versions plus récentes des "
"paquets installés. Il s'agit du comportement par défaut."

#: commands/advisory/arguments.hpp:55
msgid ""
"Show advisories containing equal and older versions of installed packages."
msgstr ""
"Afficher les avertissements mentionnant une version inférieure ou égale à la "
"version installée des paquets."

#: commands/advisory/arguments.hpp:67
msgid ""
"Show advisories containing newer versions of installed packages for which a "
"newer version is available."
msgstr ""
"Afficher les avertissements mentionnant des versions plus récentes des "
"paquets installés où une version plus récente est disponible."

#: commands/advisory/arguments.hpp:80
msgid ""
"Show only advisories containing packages with specified names. List option, "
"supports globs."
msgstr ""
"Afficher uniquement les avertissements mentionnant les paquets correspondant "
"aux noms spécifiés. Option liste, prend en charge les globs."

#: commands/advisory/arguments.hpp:81
msgid "PACKAGE_NAME,..."
msgstr "NOM_DE_PAQUET,…"

#: commands/advisory/arguments.hpp:88
msgid "List of patterns matched against advisory names."
msgstr "Liste des motifs à rechercher dans les noms d'avertissements."

#: commands/advisory/arguments.hpp:95
msgid "Show only advisories referencing a bugzilla."
msgstr ""
"Afficher uniquement les avertissements faisant référence à un bugzilla."

#: commands/advisory/arguments.hpp:102
msgid "Show only advisories referencing a CVE."
msgstr "Afficher uniquement les avertissements faisant référence à une CVE."

#: commands/advisory/arguments.hpp:113
msgid "Limit to packages in advisories with specified name. List option."
msgstr ""
"Se limiter aux paquets mentionnés dans les avertissements portant le nom "
"spécifié. Option liste."

#: commands/advisory/arguments.hpp:114
msgid "ADVISORY_NAME,..."
msgstr "NOM_DAVERTISSEMENT,…"

#: commands/advisory/arguments.hpp:121
msgid "Limit to packages in security advisories."
msgstr "Se limiter aux paquets mentionnés dans les avertissements de sécurité."

#: commands/advisory/arguments.hpp:128
msgid "Limit to packages in bugfix advisories."
msgstr ""
"Se limiter aux paquets mentionnés dans les avertissements de correction de "
"bugs."

#: commands/advisory/arguments.hpp:135
msgid "Limit to packages in enhancement advisories."
msgstr ""
"Se limiter aux paquets mentionnés dans les avertissements d'améliorations."

#: commands/advisory/arguments.hpp:142
msgid "Limit to packages in newpackage advisories."
msgstr "Se limiter aux paquets mentionnés dans les avertissements newpackage."

#. Note for translators: "critical" etc. quoted words are
#. literals that should not be translated.
#: commands/advisory/arguments.hpp:155
msgid ""
"Limit to packages in advisories with specified severity. List option. Can be "
"\"critical\", \"important\", \"moderate\", \"low\", \"none\"."
msgstr ""
"Se limiter aux paquets mentionnés dans les avertissements avec la sévérité "
"spécifiée. Les options sont \"critical\", \"important\", \"moderate\", "
"\"low\" et \"none\"."

#: commands/advisory/arguments.hpp:157
msgid "ADVISORY_SEVERITY,..."
msgstr "SEVERITE_DAVERTISSEMENT,…"

#: commands/advisory/arguments.hpp:169
msgid ""
"Limit to packages in advisories that fix a Bugzilla ID, Eg. 123123. List "
"option."
msgstr ""
"Se limiter aux paquets mentionnés dans les avertissements de correction d'ID "
"Bugzilla, ex. 123123. Option liste."

#: commands/advisory/arguments.hpp:170
msgid "BUGZILLA_ID,..."
msgstr "ID_BUGZILLA,…"

#: commands/advisory/arguments.hpp:180
msgid ""
"Limit to packages in advisories that fix a CVE (Common Vulnerabilities and "
"Exposures) ID, Eg. CVE-2201-0123. List option."
msgstr ""
"Se limiter aux paquets mentionnés dans les avertissements de correction d'ID "
"de CVE (Common Vulnerabilities and Exposures), ex. CVE-2201-0123. Option "
"liste."

#: commands/advisory/arguments.hpp:182
msgid "CVE_ID,..."
msgstr "ID_DE_CVE,…"

#: commands/clean/clean.cpp:88
msgid "Error cleaning the cache: {}"
msgstr "Erreur lors du nettoyage du cache : {}"

#: commands/group/group_list.hpp:37
msgid "Show only available groups."
msgstr "Afficher uniquement les groupes disponibles."

#: commands/group/group_list.hpp:43
msgid "Show only installed groups."
msgstr "Afficher uniquement les groupes installés."

#: commands/group/group_list.hpp:49
msgid "Show also hidden groups."
msgstr "Afficher aussi les groupes masqués."

#: commands/group/group_list.hpp:59
msgid ""
"Show only groups containing packages with specified names. List option, "
"supports globs."
msgstr ""
"Afficher uniquement les groupes qui contiennent les paquets correspondant "
"aux noms spécifiés. Option liste, prend en charge les globs."

#: commands/repoquery/repoquery.cpp:158
msgid "Error parsing JSON object \"{}\": {}"
msgstr "Erreur lors de l'analyse de l'objet JSON \"{}\" : {}"

#: exception.cpp:28
msgid ""
"This command has to be run with superuser privileges (under the root user on "
"most systems)."
msgstr ""
"Cette commande doit être exécutée avec les privilèges superutilisateur (en "
"tant que l'utilisateur root sur la plupart des systèmes)."

#: main.cpp:157
msgid ""
"{}: Badly formatted argument value: Last key character cannot be '.': {}"
msgstr ""
"{}: valeur d'argument mal formatée : le dernier caractère ne peut pas être "
"'.' : {}"

#: main.cpp:246 main.cpp:283
msgid ". Add \"--help\" for more information about the arguments."
msgstr ". Ajoutez \"--help\" pour plus d'informations sur les arguments."
